div.db4{
z-index:101;
position:fixed;
top:4%;
left:88%;
width:638px;
height:638px;
background-color:rgba(2,251,253,0.15);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:5%;
left:93%;
width:1423px;
height:1423px;
background-color:rgba(6,216,248,0.43);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:4%;
left:88%;
width:598px;
height:598px;
background-color:rgba(9,202,250,0.14);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:7%;
left:74%;
width:872px;
height:872px;
background-color:rgba(3,119,231,0.32);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-9%;
left:79%;
width:914px;
height:914px;
background-color:rgba(13,108,252,0.25);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-5%;
left:94%;
width:1469px;
height:1469px;
background-color:rgba(13,158,234,0.10);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}